iwm.org.uk 9 packages

Last scanned on Oct 27 at 06:22 PM
underscore 1.10.0 - 1.10.2VulnerableOutdated
JavaScript's functional programming helper library.
License
MIT
Footprint
18 KB
Vulnerabilities
Arbitrary Code Execution in underscore
Affected versions >=1.3.2 <1.12.1
Matched Modules
Version distribution in production
60
1.13.1
59
1.13.2
55
1.12.1
55
1.13.0
54
1.13.3
7
1.10.2
uuid 7.0.0 - 8.0.0Outdated
RFC4122 (v1, v4, and v5) UUIDs
core-js 2.6.11Outdated
Standard library
crypto-browserify 1.0.9 - 2.0.0Outdated
implementation of crypto for the browser
cwmma
indutny
jprichardson
querystring-es3 0.2.1
Node's querystring module for all engines. (ES3 compat fork)
es5-ext 0.10.24 - 0.10.49Outdated
ECMAScript extensions and shims
babel-runtime 6.18.0 - 6.26.0
babel selfContained runtime
hzoo
loganfsmyth
existentialism
bootstrap-vue 1.0.0 - 2.15.0Outdated
With more than 85 components, over 45 available plugins, several directives, and 1000+ icons, BootstrapVue provides one of the most comprehensive implementations of the Bootstrap v4 component and grid system available for Vue.js v2.6, complete with extens
@stimulus/core 0.6.0Outdated
Stimulus JavaScript framework: Core library
dhh
dhh